/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.wd-header-cart .wd-cart-subtotal .amount {
    font-family: Montserrat;
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0%;
    vertical-align: bottom; 
}

.wd-progress-bar .progress-bar {
    background-color: #fe2c5c !important;
}

.woocommerce-mini-cart__buttons .btn-cart {
    display: none;
}

.wd-popup {
    border-radius: 20px !important;
}

.sp-wrapper-item-li {
    background-color: transparent;
    font-family: "Comfortaa", Sans-serif;
    text-transform: none;
    text-decoration: none;
    border-radius: 4px!important;
    border: 1px solid #fe2c5c !important;
    box-shadow: none!important;
    padding: 0px 20px!important;
    height: 45px;
}

.sp-wrapper-item-li.sp-selected {
    background-image: linear-gradient(90deg, #fe2c5c 0%, #d81b60 48%) !important;
}

.sp-wrapper-item-li span {
    color: #fe2c5c !important;
    font-weight: 600;
    font-size: 20px;
}

.sp-wrapper-item-li.sp-selected span {
    color: white;
}

.sp-quantity-control.minus, .sp-quantity-control.plus {
    background: transparent!important;
}

.sp-quantity-control.minus svg, .sp-quantity-control.plus svg {
    fill: #fe2c5c !important;
}

.sp-quantity-input-modern-wrap {
    border: 1px solid #fe2c5c !important;
    border-radius: 4px;
}

.sp-quantity-input-modern-wrap input {
    border: 0;
    color: #fe2c5c !important;
    height: 27px;
}

.reset_variations {
    display: none!important;
}

.variations {
    margin-bottom: 0px;
    border-bottom: 0px;
}

.variations td {
    border-bottom: 0px;
    padding: 0;
}

.sp-quantity-control {
    min-height: 27px;
}

.sp-qt {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 267px;
}

.sp-qt .woocommerce-Price-amount.amount {
    color: #fe2c5c !important;
    font-weight: 600;
    font-size: 24px;
    line-height: normal;
}

.sp-qt + .single_add_to_cart_button {
    background: transparent!important;
    border: 1px solid #fe2c5c !important;
    border-radius: 4px;
    color: #fe2c5c !important;
    max-width: 267px;
    width: 100%;
    font-size: 18px;
    margin-top: 10px;
    height: 45px;
}

.single_variation_wrap .woocommerce-variation.single_variation {
    display: none!important;
}

.sp-qt .woocommerce-variation.single_variation {
    display: block!important;
}